## node-prosemirror-schema-basic 1.1.2

=== debian/changelog ===
node-prosemirror-schema-basic (1.1.2-2) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 14:13:05 +0200

node-prosemirror-schema-basic (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #971409)

 -- Abraham Raji <avronr@tuta.io>  Wed, 30 Sep 2020 00:56:39 +0000
