## node-prosemirror-schema-basic 1.1.2+~1.0.2

=== debian/changelog ===
node-prosemirror-schema-basic (1.1.2+~1.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * New upstream version 1.1.2+~1.0.2

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 20:24:22 +0100
