=== debian/control ===
Source: node-prosemirror-schema-basic
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-prosemirror-model
 , node-rollup-plugin-buble
 , rollup
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-schema-basic
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-schema-basic.git
Homepage: https://github.com/prosemirror/prosemirror-schema-basic
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-prosemirror-schema-basic
Architecture: all
Depends: ${misc:Depends}
 , node-prosemirror-model
Provides: ${nodejs:Provides}
Description: defines a basic reusable ProseMirror document schema
 This is a schema module for ProseMirror. ProseMirror is a well-behaved rich
 semantic content editor based on contentEditable, with support for
 collaborative editing and custom document schemas.
 .
 This module defines a basic ProseMirror document schema, whose elements can be
 reused in other schemas.
 .
 Node.js is an event-based server-side JavaScript engine.
