=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-prosemirror-schema-basic-$1/ \
 https://github.com/prosemirror/prosemirror-schema-basic/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-prosemirror-schema-basic,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-prosemirror-schema-basic-$1/" \
 https://registry.npmjs.org/@types/prosemirror-schema-basic https://registry.npmjs.org/@types/prosemirror-schema-basic/-/prosemirror-schema-basic-([\d\.]+)@ARCHIVE_EXT@ group
